MyBB-Plugins Forums
Plug upgrade from version 1.9.3 to 1.9.8 - Printable Version

+- MyBB-Plugins Forums (http://forums.mybb-plugins.com)
+-- Forum: Archived Forums (http://forums.mybb-plugins.com/Forum-Archived-Forums)
+--- Forum: MyBB 1.6.x (http://forums.mybb-plugins.com/Forum-MyBB-1-6-x)
+---- Forum: NewPoints (http://forums.mybb-plugins.com/Forum-NewPoints)
+---- Thread: Plug upgrade from version 1.9.3 to 1.9.8 (/Thread-Plug-upgrade-from-version-1-9-3-to-1-9-8)



Plug upgrade from version 1.9.3 to 1.9.8 - S_N - 09-30-2013

Hi to all dear friends
Before I say anything, my English is not good! If you see a typo sorry.
I have a question about upgrading plugins
Plug NewPoints
Now my plugin version: 1.9.3 now
I wanted to upgrade to version 1.9.8
Who's detailed tutorial on this for me?


RE: Plug upgrade from version 1.9.3 to 1.9.8 - Diogo Parrinha - 09-30-2013

My best recommendation is that you do a fresh 1.9.8 install and then use the recount tool from ACP -> NewPoints -> Maintenance